
html, body 
	{
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Tahoma,Verdana,sans-serif;
	font-size: 14px;
	}

script
	{
	padding: 0;
	margin: 0;
	display: none;
	font-size: 1px;
	}

form {
	margin: 0;
	padding: 0;
	display: inline;
	height: 1px;
	}

body 
	{
	}
	
h1, h2, h3, h4 {
	font-weight: inherit;
	margin: 0;
	padding: 0;
	}
img {
	vertical-align: middle;
	}

.googleMap img
{
	max-width: none;
}
